Support » Plugin: Visitor Maps and Who's Online » Use wpdb::prepare() or esc_sql(), and now map or shortcode is broken in WP 3.7.1

  • Resolved leejosepho

    (@leejosepho)


    I have been seeing these notices for a while:

    Function: wpdb::escape()
    Used in /wp-content/plugins/visitor-maps/visitor-maps.php on line 872 (and several more).
    Use wpdb::prepare() or esc_sql() instead.
    Deprecated in version 3.6.

    This morning I discovered the map is not displaying in WP 3.7.1…
    http://www.nnysandbox.net/ (bottom)
    …even though “Who’s online” and “Who’s been online” are still working at the back.

    Has this plugin reached the end of its tour?

    Many thanks.

    http://wordpress.org/plugins/visitor-maps/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Use wpdb::prepare() or esc_sql(), and now map or shortcode is broken in WP 3.7.1’ is closed to new replies.